Subject: Trainer Candidate - Chandrakanth Patha
From: Chandrakanth Patha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 12:09:11 -0400

| | Tech Support Test

Name | Chandrakanth Patha
E-mail | [email-masked]
Phone Number | (91) 8121785784
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad, Telangana

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Manager-1, Operations | July 15th 2021 | 64,000
Previous Employer 1 | Sutherland Global Services | Consultant | |
Previous Employer 2 | DGS Technical Services | Engineer Detailer | |

If Selected, how much time do you need to join? | Immediate Joiner

Please briefly describe your work experience specifically in training?

I have felicitated 30+ training sessions in 2020-2021 (Till date) which included New Hire managers on boarding, Career and talent development for employees.

I have been certified as LAT (Leader as Trainer) within organization (Amazon).

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Problem Statement: I would like to share one good example where my team was struggling with clearing backlogs (5000 Contacts). I had team of 15 head count and I was given a time of 14 days to clear the queue.

Idea Implemented: By implementing operational levers (Pre & Post shift OTs, 6th Days) keeping in view the dead line I was able to clear the backlog. I have assigned one auditor who will be assigning the contacts to the team with similar contact In-time. This will help the team to parallely clear the current contacts and also the backlogs.

Impact: With this idea, team's productivity has increased from 16 to 21 (Contacts per hour) and helped us to clear the queue in 12 days.

Keeping in view the contributions given by the team during business emergency in clearing the backlog, senior leadership offered one day team off to the team as a token of appreciation which has encouraged the team and made them feel valued (Feedback from team).

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing good customer service and delivering great customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal.
What according to you makes you a good candidate for this position? | I was so excited to see an opening for project manager position with your company. With my expertise in team management and stakeholder connects and experience in operational leadership and deep diving analysis , I believe I can help company achieve its upcoming goals.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |